.sp_jKwA7fN-y-G{background-image:url(/rsrc.php/v3/yS/r/Z2_-b7IVteo.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_jKwA7fN-y-G.sx_0aa8b7{background-position:0 0}.sp_jKwA7fN-y-G.sx_a2f83a{background-position:0 -17px}

#bootloader_ID4oEdg{height:42px;}.bootloader_ID4oEdg{display:block!important;}